Subject: Hardinge Horizontal Mill

From: "Richard C. Yeskoo" <[email-masked]>
Date: 5 Dec 1996 02:17:16 GMT

I purchased a little Hardinge horizontal mill serial number 47-24911.  It
uses 4C collets and has a 3" by 12" table.  I am missing everything.  I
would appreciate info on where to find instructions, pictures of the vise
and other accessories so I could possibly make them, tooling, etc.  I
called Hardinge which says it has no information -- in fact, the customer
service rep wasn't aware that Hardinge made these.  I would think a
manufacturer would be proud of a machine as well built as this and provide
at least minimal support, but I guess there is no money in these old tools.
 Thanks in advance.